c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Cgu::Extension::WrapperError Class Reference

`#include <extension.h>`

Inheritance diagram for Cgu::Extension::WrapperError:

## Public Member Functions
virtual const char * | what () const throw ()
| WrapperError (const char *msg)
| ~WrapperError () throw ()

## Constructor & Destructor Documentation

## ◆ WrapperError()

Cgu::Extension::WrapperError::WrapperError | ( | const char * | msg | ) |
| inline

## ◆ ~WrapperError()

Cgu::Extension::WrapperError::~WrapperError | ( |  | ) |
throw | ( |
| ) |  |
| inline

## Member Function Documentation

## ◆ what()

virtual const char* Cgu::Extension::WrapperError::what | ( |  | ) | const
throw | ( |
| ) |  |
| inline virtual

The documentation for this class was generated from the following file:

- extension.h